body, html{
	overflow-x: hidden;
}
body.common-home,
body.information-contact,
.information-information.iid-7,
.information-information.iid-4, 
body.news-ncategory{
	background: url('../../../../../image/catalog/media-bg.jpg');
}
body#zam:not(.cke_editable) h2:not(.swal2-title):not([style]){
	color: #356443;
	font-size: 40px;
	text-transform: uppercase;
}
body#zam:not(.cke_editable) h2:not(.swal2-title):not([style])::after{
	height: 5px;
    background: #366745;
    border-radius: 12px;
}
#zam #content{
	min-height: auto;
}
/* Buttons */
.btn-primary, 
.media-detail__btn, #yen #rotate_btn, 
.saving.velsof_button,
#continue_btn.velsof_button,
.swal2-popup .swal2-actions button,
.donation-item .btn-link{
	background: #efc145;
    color: #fff;
    border: 2px solid #efc145;
    transition: all 0.2s;
    letter-spacing: 1px;
    border-radius: 24px!important;
    padding: 6px 14px;
    font-size: 14px;
    text-transform: none!important;
    font-weight: bold;
}
.swal2-popup .swal2-actions button{
	background: #efc145!important;
	border: 2px solid #efc145!important;;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active:hover,
.btn-primary:active,
.media-detail__btn:hover,
.media-detail__btn:focus{
    background: #efc145;
    color: #fff;
    border: 2px solid #efc145;
	outline: none;
	opacity: 0.8;
}

.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus{
    background: #2c9b00;
    color: #fff;
    border: 2px solid #2c9b00;
    opacity: 0.6;
}

.btn-default:not(.no-custom){
    background: #fff;
    color: #efc145;
    border: 2px solid #efc145;
    font-size: 14px;
    padding: 6px 14px;
    font-weight: 600;
    text-transform: none;
    border-radius: 45px;
    transition: all 0.2s;
    letter-spacing: 1px;
}
.btn-default:not(.no-custom):hover,
.btn-default:not(.no-custom):focus,
.btn-default:not(.no-custom):active:hover,
.btn-default:not(.no-custom):active{
    background: #efc145;
    color: #fff;
    border: 2px solid #efc145;
    outline: none;
}

.btn-default:not(.no-custom)[disabled],
.btn-default:not(.no-custom)[disabled]:hover,
.btn-default:not(.no-custom)[disabled]:focus{
    background: #efc145;
    color: #fff;
    border: 2px solid #efc145;
    opacity: 0.6;
}
#button-login, #button-search, #button-coupon{
	border-radius: 0!important;
    min-width: unset;
    padding: 10px 14px;
}
.btn-primary:disabled,
.btn-primary[disabled]{
	background-color: #d1d1d1;
	border-color: #d1d1d1;
}
/* Fields */
body #content input[type="text"], 
body #content input[type="tel"],
body #content input[type="email"],
body #content input[type="password"],
select, 
body #content textarea{
	background-color: #ffffff;
	box-shadow: none!important;
	font-size: 14px;
}
body #content input[type="text"],
body #content input[type="email"],
body #content input[type="tel"],
body #content input[type="password"],
.input-group.date .input-group-addon,
.product-search .search-options select,
select{
	min-height: 44px;
}
/*Flex*/
.f-wrap{
	flex-wrap: wrap;
}
.item-v-center{
	align-items: center;
}
/*Annoucement Bar*/
.header_banner{
	flex: 1;
    position: relative;
    overflow: hidden;
}
/* Header */
.header-top-detail  .header-container{
	align-items: center;
}
#zam .header-container{
	display: flex;
	font-family: 'Poppins', sans-serif;
}
.header-left-panel,
.header-right-panel{
	flex: 1;
	display: flex;
}
.header-top li{
	display: inline;
}
.header-container .header-logo{
	position: relative;
	padding: 10px 20px 10px 20px;
}
.header-container .header-logo:after{
	content: '';
    background: #fff;
    width: 70%;
    height: 50px;
    position: absolute;
    bottom: -20px;
    top: auto;
    left: 15%;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    box-shadow: 0 4px 2px -2px rgba(0,0,0,0.2);
}
.header-container .header-logo img{
	max-width: 250px;
	position: relative;
	z-index: 1;
}
.header-container .header-menu,
.header-container .header-menu #main-menu{
	width: 100%;
	font-family: 'Poppins', sans-serif;
	display: flex;
	justify-content: space-evenly;
}
#zam .header-container .header-links>a, 
#zam .header-container #account>a[data-toggle="dropdown"], 
#zam .header-container #enquiry>a, 
#zam .header-container #cart>a, 
#zam .header-container ._search>a,
#zam .header-container .wishlist a{
	width: auto;
	color: #fff;
}
#zam .header-container #enquiry>a .badge, 
#zam .header-container #cart>a .badge{
	transform: translate(100%, -100%);
	left: auto;
	right: 82%;
}
#zam .header-container .header-menu #main-menu>li>a{
	padding-right: 0;
	height: 100%;
}
.header-container .header-menu a,
.header-container .header-menu a span{
	font-weight: 800;
	color: #356443;
	font-size: 16px;
}
.header-social-icons{
	list-style: none;
	display: flex;
	margin-bottom: 0;
	padding-left: 0;
	align-items: center;
}
.header-social-icons li{
	margin-right: 10px;
}
.header-container .header-menu #main-menu li:hover ul{
	display: block!important
}
.header-container .header-menu #main-menu a .sub-arrow{
	display: none;
}
.header-container .search-custom .search-box{
	width: 180px;
}
#zam .header-container .header-top{
	z-index: 2;
}
.header-container .header-top .wishlist{
	padding: 0 10px
}
.header-container .header-menu #main-menu ul{
	min-width: 200px;
	padding: 10px 0!important
}
.header-container .header-menu #main-menu li:hover ul li ul,
.header-container .header-menu #main-menu ul li ul{
	display: none!important;
}
.header-container .header-menu #main-menu ul li ul{
	left: 198px;
	top: 0px;
}
.header-container .header-menu #main-menu li:hover ul li:hover ul{
	display: block!important;
}
.header-container .header-menu #main-menu ul a:hover{
	color: #356443;
}
.header-container .search_container{
	align-items: center;
    display: flex;
}
#zam .header-container .header-top img{
	margin-right: 10px;
}
.header-tagline{
	padding-right: 15px;
    color: #fff;
}
/* Footer */
#zam.information-information #footer-area,
#zam.common-home #footer-area{
	margin-top: 0;
}
#zam footer{
	background: #356745;
}
#zam footer, #zam footer a{
	color: #fff;
}
#footer-area .footer-upper-contet>*:last-child{
    flex: unset;
}
.footer-contact-info{
	width: 40%;
}
.footer-contact-links{
	width: 20%;
}
footer h5,
footer .newsletter-module .orange{
    font-size: 18px;
    color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	text-align: left;
	margin-bottom: 10px;
	padding-bottom: 0;
}
.footer-contact-links li a{
	color: #fff;
	font-weight: 600;
	font-size: 14px;
}
.footer-contact-links li{
	margin-bottom: 6px;
}
.footer-contact-info .image-cont{
	margin-right: 10px;
}
.footer-bottom{
	font-weight: 600;
}
.whatsapp-wrapper{
	z-index: 1;
    position: fixed;
    right: 20px;
    bottom: 75px;
}
.whatsapp-wrapper img{
	max-width: 52px;
}
/* Newsletter */
.newsletter-module .btn-primary{
	background: transparent;
    font-size: 0;
    border: 0;
}
.newsletter-module .input-wrap{
	margin-top: 10px;
	align-items: center;
    border: 1px #fff solid;
    border-radius: 50px;
}
.newsletter-module input{
	background: transparent;
    border: 0;
    box-shadow: none;
    color: #fff;
}
.newsletter-module input:placeholder-shown{
	color: #fff;
	box-shadow: none!important;
}
/* Page Banner */
.page-banner{
	max-width: calc(100% - 60px);
	margin: auto;
	margin-top: 15px;
}
.page-banner-title{
	display: none;
}
/* Breadcrumbs */
.breadcrumb{
	text-align: center;
}
#zam .breadcrumb li::after{
	content: '|';
	font-weight: 700;
}
#zam .breadcrumb li a {
	color: #356443;
	font-weight: 700;
}
/* Page Title */
.information-information.iid-4:not(.cke_editable) h2:not(.swal2-title):not([style]){
	display: none;
} 
/* Sticker */
#zam .sticker,
#zam .special-sticker{
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
    left: 0;
    right: auto;
    border-top-left-radius: 10px;
    padding: 10px 22px;
    border-bottom-right-radius: 10px;
}
.sticker.Out,
.out-of-stock .sticker{
	background: #828282!important;
}
/* Slider */
.slider-slideshow-description .slider-slideshow-description-texts{
	max-width: 500px;
}
#zam .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-0{
	font-weight: bold;
    text-transform: uppercase;
    font-size: 42px;
    text-shadow: 1px 1px 2px #000;
}
.slider-slideshow-description .slider-slideshow-description-link .btn-primary{
	background: #356443;
	border-color: #356443;
}
.slick-dots{
	display: flex;
	padding-left: 0;
	justify-content: space-evenly;
	margin-top: 10px;
}
.slick-dots li{
	display: inline-block;
	width: 100%;
	background: #e9e9e9;
	height: 6px;
    position: relative;
}
.slick-dots li.slick-active button{
	background: #efc145;
	border-radius: 5px;
	width: 100%;
}
.slick-dots li button{
	transition: 0.5s;
	border: 0;
	font-size: 0;
	height: 6px;
	width: 0;
	position: absolute;
	left: 0;
	padding: 0;
}
/* Featured Product */
#zam .featured-module .featured,
#homeArticle{
    padding: 0 50px;
}
#zam .featured-module .slick-nav .fa,
#homeArticle .slick-nav .fa{
	font-size: 42px;
}
#zam .featured-module .slick-nav,
#homeArticle .slick-nav{
	color: #f9c011;
	position: absolute;
}
#homeArticle .slick-nav{
	top:50%
}
#zam .featured-module .slick-nav:hover,
#homeArticle .slick-nav:hover{
	color: #1b6942;
}
#zam .featured-module .slick-nav.slick-disabled,
#homeArticle .slick-nav.slick-disabled{
	opacity: 0.5;
}
#zam .featured-module .slick-nav.left, 
#zam .featured-module .slick-nav.prev{
    left: -48px;
}
#homeArticle .slick-nav.left, 
#homeArticle .slick-nav.prev{
	left: 30px;
}
#zam .featured-module .slick-nav.right, 
#zam .featured-module .slick-nav.next{
    right: -48px;
}
#homeArticle .slick-nav.right, 
#homeArticle .slick-nav.next{
	right: 30px
}
#zam .featured-module .product-block, 
#zam .related-products .product-block{
	border: 0;
	border-radius: 10px;
}
.image-zoom .image-container img, 
.image-zoom-hover .image-container img{
	border-radius: 10px;
}
.product-block .product-name{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-block .product-name a{
	font-size: 22px;
	color: #356443;
	font-weight: 700;
}
#zam .product-block .product-details .price .price-old,
#zam .product-block .product-details .price .price-new,
#zam .product-block .product-details .price .price-normal{
	font-size: 18px;
	font-weight: 700;
}
#zam .product-block .product-details .price .price-normal{
	color: #292929;
}
#zam .product-block .product-details .price .price-old{
	color: #e1e1e1;
	text-decoration: line-through;
}
#zam .product-block .product-details .price .price-new{
	color: #c52525;
}
.option-container{
	flex-wrap: wrap;
	padding: 10px;
	justify-content: center;
}
.option-container .product-inputs{
	max-width: 120px;
}
.option-container .product-inputs .form-group{
	margin-bottom: 0;
}
.option-container .product-inputs{
	padding: 0;
	padding-right: 6px;
	margin-bottom: 10px;
}
.option-container .btn-default.btn-number{
	border-radius: 20px;
    padding: 6px 9px;
	font-size: 9px;
	background: #e1e1e1;
	border-color: #e1e1e1;
	color: #356443;
	height: auto;
}
.option-container input.input-number[type="text"]{
	border: 0;
	box-shadow: none;
	min-height: 0!important;
}
#zam .product-gutter .cart-buttons{
	margin: 0!important;
}
#zam .product-block .product-button{
	display: flex;
	opacity: 1;

	top: 24px;
    right: 4px;
	left: auto;
	position: absolute;
}
.wishlist-btn.btn-default:hover,
.wishlist-btn.btn-default:focus{
	background: none!important;
	border: 0;
	color: #356443;
}
.wishlist-btn.btn-default{
	border: 0;
	padding: 0;
	background-color: transparent;
	justify-content: flex-end!important
}
.wishlist-btn .fa{
	font-size: 22px;
}
/* Home */
.common-home .section-space.slideshow{
	margin-top: 15px;
}
.common-home .section-space.slideshow .owl-stage-outer{
	border-radius: 20px;
}
.common-home .home_icon h2,
.common-home .slideshow .owl-nav{
	display: none;
}
/* Home Icon */
.home_icon_container{
	width: 25%;
    justify-content: center;
    display: flex;
	align-items: center;
	padding: 10px
}
.home_icon_container img{
	max-width: 50px;
    margin-right: 10px;
}
.home_icon_container span{
	font-size: 22px;
	color: #efc145;
	font-weight: 800;
}
.common-home .home_icon{
	padding-bottom: 120px;
	position: relative;
}
.common-home .home_icon:before{
	background: url(../../../../../image/catalog/wave1.png);
    content: '';
    width: 100%;
    position: absolute;
    bottom: 0;
    top: auto;
    height: 60px;
    background-size: cover;
    background-position: top center;
}
/* Home Featured */
.common-home .featured{
	background: #f6f2e8;
}
.common-home .fcategory{
	position: relative;
}
.common-home .fcategory:after{
	background: url(../../../../../image/catalog/wave2.png);
    content: '';
    width: 100%;
    position: absolute;
    top: 0;
    height: 60px;
    background-size: cover;
    background-position: bottom center;
}
/* Home Category */
.section-space.fcategory{
	padding-top: 100px;
}
.fcategory .product-thumb{
	position: relative;
	border: 0
}
.fcategory .product-thumb .image{
	position: relative;
}
.fcategory .product-thumb:hover .text-cont{
	background: rgba(27, 105, 66, 0.9);
}
.fcategory .product-thumb .text-cont{
	position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(235, 189, 68, 0.9);
    border-bottom-left-radius: 10px;
    padding: 14px 12px;
    width: 90%;
    border-top-right-radius: 50px;
	text-align: left;
	color: #fff;
}
.fcategory .product-thumb .text-cont h4{
	font-size: 26px;
}
.fcategory .product-thumb .text-cont a{
	color: #fff
}
#homeArticle .slick-slide{
	padding: 10px
}
#homeArticle .slick-slide > div{
	background-color: #fff;
}
/* News & Reads*/
.common-home #news_latest.bnews-list .artblock .img_container{
	width: 100%;
}
.common-home h2.latest{
	display: none;
}
/* #homeArticle .slick-nav{
	display: none!important;
} */
.common-home #news_latest.bnews-list .artblock .info{
	width: 100%;
	padding: 5px 12px;
}
/* Information Template */
.information-information{
	font-family: 'Open Sans', sans-serif;
}
.information-information .section-space{
	padding: 0 0 40px 0
}
/* About Us */
.about-items{
	align-items: center;
}
.about-items{
	margin-bottom: 50px;
}
.about-items h3{
	color: #356443;
    font-size: 40px;
    text-transform: uppercase;
}
.about-items h3:after{
    height: 4px;
    background: #366745;
	border-radius: 12px;
	content: '';
    width: 68px;
    display: block;
	margin: 10px 0 15px 0;
}
.section-space.about_us::after{
	background: url(../../../../../image/catalog/wave1.png);
    content: '';
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 60px;
    background-size: cover;
    background-position: top center;
}
.information-information .section-space.home_icon{
	background: #f6f1e6;
}
.information-information .section-space.home_icon h2{
	display: block!important;
}
/* Packages */
.information-information.iid-7 #content{
	max-width: 1100px;
	margin: 0 auto;
	float: none;
}
.packages-cont{
	padding: 20px 0;
	text-align: center;
}
.package-item{
	padding-top: 20px;
	position: relative;
}
.package-item .info-cont{
	position: absolute;
	letter-spacing: -1px;
	bottom: 0;
    left: 0;
    background: rgba(235, 189, 68, 0.9);
    padding: 10px 18px;
    width: auto;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	text-align: left;
	color: #fff;
	font-size: 22px;
}
.package-item .info-cont p{
	margin-bottom: 0;
}
.package-item .info-cont h4{
	font-size: 26px;
	line-height: 26px;
	color: #fff;
}
.package-item .btn-link{
	margin-top: 6px;
	font-size: 14px;
	color: #fff;
	float: left;
	text-decoration: none;
}
/* Donations */
.donations-cont{
	margin-bottom: 20px;
	width: 100%;
	float: left;
}
.donations-cont h3{
	text-align: center;
}
.donations-cont .donation-item{
	margin-top: 20px
}
.donation-item .text-cont{
	float: left;
    width: 100%;
    margin-top: 20px;
}
/* Shop List */
#zam .product-view>.product-gutter{
	width: 33.333333%;
}
.product-view .product-block{
	border: 0;
	border-radius: 10px;
}
.product-view .product-block:hover{
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
.product-view .product-block:hover .btn-primary{
	background: #356443;
	border-color: #356443;
}
.product-view .product-image-block img,
.product-view .product-image-block a{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
/* Shop Filter*/
#filter-groups .list-group-item.item-header{
	font-family: 'Dosis', sans-serif;
	font-weight: 700;
	font-size: 26px;
	color: #356443;
}
#filter-groups #side-categories .group .item .caret{
	border-top: 0;
}
#side-categories .group .item .toggle:hover{
	background: none!important;
	color:#356443!important
}
#side-categories .group .item .toggle,
#side-categories .group:not(:last-child){
	border: 0!important;
}
#filter-groups #side-categories .group .item .caret::before{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f067";
    position: absolute;
    top: 15px;
    font-size: 10px;
}
#filter-groups #side-categories .group .item.active .caret::before{
    content: "\f068";
}
#zam #side-categories .group .item.active+.sub{
	border-top: 0;
	padding-left: 20px;
}
#filter-groups #side-categories .group .item a {
	padding: 7px 0;
	font-weight: 700;
	color: #000;
	font-size: 16px;
}
#filter-groups #side-categories .group .item:hover a{
	background: transparent
}
#filter-groups #side-price .list-group-item:not(.item-header){
	padding-top: 0;
}
#filter-groups #side-price .ui-slider-range,
#filter-groups #side-price .ui-slider-handle{
	background: #356443
}
#side-price #min, #side-price #max{
	font-weight: 700;
	font-size: 16px;
}
/* Shop */
body.product-product{
	font-family: 'Open Sans', sans-serif;
}
.price-list li{
	font-size: 20px;
	font-weight: 700;
	color: #000;
	margin-bottom: 15px;
	font-family: 'Dosis', sans-serif;
}
.product-product #product{
	max-width: 480px;
}
.product-product #product select,
.product-product #product .quantity-cont{
	max-width: 250px;
}
.product-product #product label{
	font-weight: 600;
	color: #000;
}
.product-product .quantity-cont button.btn-number{
	background-color: #e1e1e1;
    border-radius: 0;
    border-color: #e1e1e1;
    color: #000;
    font-size: 9px;
}
.product-product #button-cart,
.product-product #button-wishlist{
	text-transform: uppercase!important;
    padding: 8px 14px;
	font-size: 13px;
	margin: 0 10px 10px 0;
}
.product-product #button-wishlist{
	background: #356443;
	color: #fff;
	border: 1px #356443 solid;
}
.product-product .product-image-main-container .product-image-main .slick-slide{
	border: 1px #d7d7d7 solid;
}
.product-product .product-image-main-container .product-image-main .slick-slide img,
.product-product .product-image-main-container .product-image-main .slick-slide{
	border-radius: 10px;
}
#zam .product-product .product-image-additional-container img{
	border-radius: 8px;
}
.product-description p{
	word-break: break-all;
}
/* Waiting List */
.waiting_list_container{
	background-color: #fff;
}
.waiting_list_container .flex-group{
	border: 1px #ccc solid;
	padding: 4px 8px;
}
.waiting_list_container .flex-group input{
	border: 0
}
/* Quick Checkout */
.quickcheckout-cart td.quantity .input-group-btn{
    flex: auto;
	flex-direction: row;
}
.quickcheckout-cart td.quantity  .input-group {
	max-width: 130px;
}
.quickcheckout-cart td.quantity input{
	height: 44px;
}
.quickcheckout-cart td.quantity .btn-primary,
.quickcheckout-cart td.quantity .btn-danger{
    min-width: 0;
	border-radius: 0!important;
	min-width: 0;
    border-radius: 0!important;
    width: 36px;
    padding: 0;
}
input[type="password"]+i.fa-eye{
	right: 62px!important;
}
#quickcheckoutconfirm .payment .well.well-sm{
	font-size: 20px;
}
/* Articles */
.news-ncategory .breadcrumb li:nth-child(2){
	display: none;
}
.news-article #content .container{
	max-width: 1300px;
}
.news-article #content .container .article-thumb{
	max-width: 60%;
	margin: auto;
}
#column-left h2.home{
	display: none;
}
#column-left h2.latest{
	font-size: 26px!important;
	text-align: left;
	margin-bottom: 10px;
	text-transform: none!important;
}
#column-left h2::after{
	display: none!important;
}
.news-list-wrap .news-post{
	width: 33.333333%!important;
	max-width: 33.333333%;
	flex: auto
}
.news-list-wrap .news-post:hover .news-item{
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	border-radius: 10px;
}
.news-list-wrap .news-post:hover .btn-primary{
	background-color: #356443;
	border-color: #356443;
}
.news-post .hover-overlay a,
.news-post .hover-overlay a .cover-bg,
.news-post .to-overlay{
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.news-post .text-cont{
	padding: 10px 10px 20px 10px;
}
.news-post .text-cont .article-name{
	padding-bottom: 8px;
}
.news-post .text-cont .article-name a,
.news-ncategory #column-left .bnews-list .artblock .name a{
	font-size: 18px;
    text-decoration: none;
	font-weight: bold;
	color: #356443;
}
.news-ncategory .bnews-list .artblock .description{
	display: none;
}
.news-ncategory #news_latest.bnews-list .artblock{
	align-items: center;
}
.news-post .article-description{
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 10px!important;
}
.news-ncategory #news_latest.bnews-list .artblock .img_container img{
	border-radius: 10px;
}
.news-ncategory #news_latest.bnews-list .artblock .date-added{
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
    font-size: 16px;
    color: #a3a3a3;
}
body.news-ncategory .homeArticle .blog-button{
	display: none;
}
#zam #articles-column-left .list-group-item{
	padding: 0;
}
#zam #articles-column-left .list-group-item .list-group-item{
	padding-left: 20px;
}
#zam #articles-column-left .year-wrap a,
#articles-column-left .list-group-item{
	width: 100%;
    padding: 0;
    color: #000;
    font-weight: 900;
	font-size: 16px;
	background: none!important;
}
#articles-column-left .list-group-item {
	font-weight: 500!important;
}

#news_latest #homeArticle{
	padding: 0;
}
/* Fidyah Calculation */
.fidyah_calculation table{
	width: 100%;
	border-right: 1px #ddd solid;
	margin-bottom: 10px;
}
.fidyah_calculation table th,
.fidyah_calculation table td{
	padding: 5px 10px;
	border-left: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
}
.fidyah_calculation table td{
	height: 44px;
}
.fidyah_calculation table th{
	background: #356443;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}

#haidTable th:first-child,
#haidTable td:first-child,
#pregnancyTable th:first-child,
#pregnancyTable td:first-child,
#illnessTable th:first-child,
#illnessTable td:first-child{
	display: none;
}
.fidyah_calculation table td input{
	width: 100%;
	border: 1px solid #ccc;
	height: 34px;
	padding: 6px 12px;
}
.fidyah_calculation input:read-only {
	border: 0;
}
.fidyah_calculation input[type="button"]{
	background: transparent;
    border: 0;
    text-transform: capitalize;
	font-weight: 600;
	margin-bottom: 15px;
}
/* Filter */
.filters-wrap{
	justify-content: flex-end;
}
.filters-wrap .col-md-6{
	padding-right: 0;
	width: 50%
}
.filters-wrap .col-md-6 label{
	display: none;
}
.filters-wrap .col-md-6 .input-group-b4 > .form-control{
	max-width: 200px;
}
.filters-wrap .col-md-6 .input-group-b4{
	justify-content: flex-end;
}
/* Contact */
.contact-info-cont .image-cont{
	margin-right: 10px;
}
/*Hide Login by FB*/
#zam .login-container #column-left,
#zam #login-box #d_social_login{
    display: none;
}
/* Mobile Menu */
#zam.sidr-custom-open #mobileNav::before{
	background: rgba(255,255,255,0.9)!important;
}
#zam #sidr{
	background-color: #fff;
	border-right: 1px #356443 solid;
}
#zam .header-mobile .mobile-account>a{
	color: #356443;
	font-weight: 600;
}
#zam .cd-accordion-menu,
.cd-accordion-menu a, .cd-accordion-menu label{
	background-color: #fff!important;
	color: #356443!important;
	font-weight: 600;
}
#zam .featured .slick-no-slide{
	margin-left: 0;
	margin-right: 0;
}
@media screen and (max-width: 2000px){
    .container{
        width: calc(100% - 50px);
		max-width: none;
    }
}
@media screen and (max-width: 1250px){
	.container{
		width: calc(100% - 20px);
	}
	.header-container .header-logo img{
		max-width: 200px;
	}
	.header-container .header-menu a, 
	.header-container .header-menu a span{
		font-size: 14px;
	}
	.header-container .search-custom .search-box{
		width: 120px;
	}
}
@media screen and (max-width: 1250px){
	.header-social-icons{
		display: none;
	}
}
@media screen and (max-width: 991px){
	#zam .header-container{
		padding: 0
	}
	#zam .header-container #cart>a span, 
	#zam .header-container .wishlist a span{
		display: none;
	}
	#zam .header-container #cart>a span.badge,
	#zam .header-container #cart>a span#cart-quantity-total{
		display: block;
	}
	.header-container .header-mobile-links .header-links a{
		color: #000!important;
	}
	.news-ncategory #column-left{
		display: none;
	}
	#zam .header-container .header-top img{
		margin-right: 0;
	}
	#zam .header-container #enquiry>a .badge, #zam .header-container #cart>a .badge{
		right: 50%;
	}
}
@media screen and (max-width: 769px){
	body#zam:not(.cke_editable) h2:not(.swal2-title):not([style]),
	.about-items h3{
		font-size: 34px;
	}
	.home_icon_container span{
		font-size: 16px;
	}
	.about-info-cont .img-right,
	.about-info-cont .img-left{
		order: 1;
	}
	.about-info-cont .text-cont{
		order: 2;
	}
	#zam .filters-wrap .col-xs-4{
		width: 50%;
	}
	#zam .filters-wrap .btn-primary{
		border-radius: 0!important;
		background: #356443;
		color: #fff;
		border: 0
	}
	.filters-wrap .col-md-6 .input-group-b4 > .form-control{
		max-width: none;
	}
@media screen and (max-width: 600px){
	.home_icon_container{
		width: 50%;
		justify-content: flex-start;
	}
	.fcategory .product-thumb .text-cont h4{
		font-size: 18px;
	}
	#zam .sticker, #zam .special-sticker{
		font-size: 14px;
	}
	.product-block .product-name a{
		font-size: 18px;
	}
	#zam .product-view>.product-gutter{
		width: 50%;
	}
	.news-list-wrap .news-post{
		width: 50%!important;
		max-width: 50%!important;
	}
	.header-tagline{
		display: none;
	}
}
@media screen and (max-width: 540px){
	/* Footer */
	.footer-upper-contet>*:nth-child(2){
		display: none;
	}
	.footer-upper-contet,
	.footer-upper-contet h5,
	.footer-upper-contet .newsletter-module .orange,
	.footer-bottom{
		text-align: center;
	}
	.footer-contact-info p.flex{
		justify-content: center;
	}
	#zam .featured-module .featured,
	#homeArticle{
		padding: 0
	}
	.news-article #content .container .article-thumb{
		max-width: 100%;
	}
}
@media screen and (max-width: 500px){
	.news-list-wrap .news-post{
		width: 100%!important;
		max-width: 100%!important;
	}
	#zam .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-0{
		font-size: 26px;
	}
	#google_recaptcha .g-recaptcha {
		transform-origin: left!important;
		width: 100%;
		padding: 0 15px;
	}
	#google_recaptcha .g-recaptcha > div{
		margin: 0!important
	}
}
@media screen and (max-width: 400px){
	.home_icon_container img{
		max-width: 30px;
	}
	#zam .product-view>.product-gutter{
		width: 100%;
	}
	#zam .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-0{
		font-size: 20px;
	}
}
